{% extends "admin/base_site.html" %}
{% load i18n admin_urls admin_static %}{% load customadmin webpack_loader %}

{% block customstyle %}{{block.super}}
{% render_bundle 'media_upload' 'css' 'CUSTOMADMIN' %}
{% endblock customstyle %}

{% block body-end %}{{block.super}}
{% render_bundle 'media_upload' 'js' 'CUSTOMADMIN' %}
{% endblock body-end %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="{% url 'admin:index' %}">{% trans 'Home' %}</a>
&rsaquo; <a href="{% url 'admin:app_list' app_label=opts.app_label %}">{{ opts.app_config.verbose_name }}</a>
&rsaquo; {% if has_change_permission %}<a href="{% url opts|admin_urlname:'changelist' %}">{{ opts.verbose_name_plural|capfirst }}</a>{% else %}{{ opts.verbose_name_plural|capfirst }}{% endif %}
&rsaquo; Upload
</div>
{% endblock %}

{% block content %}
{% if has_add_permission and has_change_permission %}
<div id="media-upload-app" data-upload-count="{{uploads.count}}"></div>
{% else %}
<p>You do not have permissions to upload media files.</p>
{% endif %}
{% endblock content %}
